﻿

.t3-spotlight .t3-module {
margin-bottom: 5px;
}

.m-author a span.deg {margin-left: -5px;}


.col-sm-2, .col-md-2, .col-lg-2, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-6, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 9px;
    padding-left: 9px;
}

    .col-md-4 {
        width: 33.33333333%;
    }
.events-shortcode .event-list.li-events .event-details-container{padding-top:15px;padding-bottom:15px}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.posted-on{margin-right:10px;font-weight:400!important}






.rev_slider_wrapper{
	position:relative;
}
.mk-toolbar-resposnive-icon{z-index:80}
.mk-toolbar-resposnive-icon svg{height:16px}
 .mk-toolbar-resposnive-icon svg, .mk-header .mk-shoping-cart-link svg{ fill:#444444; }

	.cpcta-top-bar{
		color: #ffffff;
		background: #00a0f6;
		text-align: center;
		border-top-left-radius: 5px;		border-top-right-radius: 5px;		padding: 0.5rem 0;
		font-size: 16px;
		font-weight: bold;
		cursor: pointer;
        position: relative;
	}


.copyright-footer {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 30px;
    text-align: center;
    color: #fff;
    font-size: .75em
}
.m-nav-fold i {background-color: rgba(245,245,245, 1);color: #222222;}


.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }


  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%; }
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-weight:400;line-height:1;color:#777}
.h1,.h2,.h3,h1,h2,h3{margin-top:20px;margin-bottom:10px}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small{font-size:65%}
.h2,h2{font-size:30px}


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  font-weight: 400;
  line-height: 1.42857;
}


h2,
.h2 {
  font-size: 30px;
}
.shopping-info__now{font-family:Lato,Geneva,Tahoma,sans-serif;margin-top:3px;font-weight:400;text-transform:uppercase}
.shopping-info__now:before{background-color:red;border-radius:50%;content:"";display:inline-block;height:13px;margin-right:7px;width:13px}
.shopping-info__now.is-open:before{background-color:#75e000}
.page-wrap{display:block;max-width:1280px;max-width:128rem;margin:0 auto;padding:0 70px}
.ce-section__image.is-full-width .page-wrap{padding:0;max-width:none}
.ce-section__text-image.image-is-left .page-wrap{padding-right:70px;padding-right:7rem;padding-left:0}
.ce-section__text-image .page-wrap{padding:0 35px!important;padding:0 3.5rem!important}
.accordion__item-title .page-wrap{position:relative}
.js .accordion__item-title .page-wrap:before{position:absolute;top:50%;right:70px;margin-top:-6px;font-size:11px;font-size:1.1rem;color:#4c4c4c}
#audioplayer #playhead{width:8px;height:8px;border-radius:50%;margin-top:1px;background:#000}
.b-tabs__small{font-size:12px}
#cff .cff-expand{display:none}
#cff.cff-default-styles .cff-expand a{font-size:11px;font-weight:400}


.left-panel {
  margin-top: 40%;
  color: #F4F5FF; }


.left-panel .widget {
  margin: 0 0 0 2rem; }


td.top { vertical-align: top; }
 
.package-item-holder .package-date, .package-item-holder .package-date a, .package-item-holder .package-info{ color: #939393; }
.wrp{margin:0 auto;width:1080px}
.far.mid.f2 .wrp,.far.mid.f4 .wrp,.far.mid.f5 .wrp{width:96%}
.f0 .wrp{padding:0 20px}
.f1 .wrp{padding:0 20px;text-align:center}
.bSe .f2 .wrp{width:auto}
.f2.farb .wrp{box-sizing:border-box;padding:0 5%}
.f2 .wrp{box-sizing:border-box;padding:0 10px}
.tve-woo-minicart header .wrp{position:relative;padding-right:150px;box-sizing:border-box}
.tve-woo-minicart header .wrp .mini-cart-contents{position:absolute;right:0;top:50%;margin-top:-21px}
.brd .wrp{box-shadow:0 0 3px rgba(1,1,1,.16);box-sizing:border-box;background:#fff;padding:12px 20px}
.bp-t .wrp{display:inline-block;padding:10px;text-align:left;vertical-align:middle}
.bp-t .wrp p{margin-bottom:20px}
.wrp.cnt.mryv .mry-i{width:48%}
.wrp.cnt.mryv .mry .mry-i{float:none;width:100%}
.f3 .wrp,.f4 .wrp,.f5 .wrp{box-sizing:border-box;padding:0 20px}
#my_account_menu{position:absolute;top:18px;left:710px;background:#f6f6f7;width:157px}
#my_account_menu li{margin:8px 10px 8px 30px;display:block;list-style-type:disc;list-style-position:outside;letter-spacing:1px;color:#aaa}
#my_account_menu li a{color:#aaa}
#my_account_menu li a:hover{//color:#F47E71}

#et-secondary-nav .career-nav a {font-size: 14px !important;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}








#zodii .zodie-left {



	width: 116px;



	padding-right: 8px;



	padding-bottom: 5px;



	float: left;



}








#zodii .zodie-left img {



	margin-right: 5px;



}








#zodii .zodie-left-last {



	width: 110px;



	padding-bottom: 5px;



	float: left;



}








#zodii .zodie-left-last img {



	margin-right: 5px;



}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:5px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.q_progress_bar .progress_content{position:absolute;top:0;left:0;max-width:100%;overflow:hidden;background-color:#1abc9c;height:13px;box-sizing:border-box}
.q_progress_bars_vertical .progress_content_outer .progress_content{display:inline-block;width:100%;position:absolute;bottom:0;left:0;background-color:#1abc9c;box-sizing:border-box}


.no-justify {
  text-align: left;
}
.fl-page-bar-container{padding-bottom:5px;padding-top:5px}
.contact-sec{font-family:'Quicksand',sans-serif,tahoma,verdana,arial;font-weight:500;font-size:18px;display:table;width:100%}


#header-nav .menu-toggle,
#header-nav .dropdown-toggle {
    display: none;
}


.main-navigation ul li.menu-item-has-children a, .main-navigation ul li.page_item_has_children a {
    padding-right: 15px;
}


.main-navigation .menu-toggle,
.main-navigation .dropdown-toggle {
    display: none;
}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left {
  float: left;
  margin-right: 25px;
}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right {
  float: right;
  margin-left: 25px;
}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  vertical-align: middle;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}
#posts-filter .select.input strong .text{min-width:10px}
.featured-posts.front-page .hentry .main .label .text{display:block;vertical-align:middle;padding:0px 15px;line-height:28px;white-space:nowrap}
#footer-promos .boxes .box a.main .label .text{display:block;vertical-align:middle;padding:0px 15px;line-height:28px}
.input.select strong .text{display:inline-block;min-width:170px}

#f35373 .label .text { color: #;}
#f34862 .label .text { color: #;}
#f22526 .label .text { color: #ffffff;}
.row{margin-left:0;margin-right:0}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
.cmt-f-wrap .row{margin-left:-15px;margin-right:-15px}


.c-media-block__content {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 1rem;
  padding-left: 1rem; }



.wp-pagenavi {
	clear: both;
}


.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}


.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}


.wp-pagenavi span.current {
	font-weight: bold;
}

		#featured, #sidebar, .latest .thumb, .entry .thumb, .post a.more, .wp-pagenavi span.pages, #footer-bottom   { display: none; }

	.wp-pagenavi a, .wp-pagenavi a:link { display: inline-block !important; }
.expand-mob-container{position:absolute;top:75px;width:100%;box-sizing:border-box;z-index:105;}

.indexboxpoza {
	
	height:166px;
	width:132px;
	float:left;
	text-align:center;
	color:#9A3446;
	margin-left: 10px;
	margin-bottom: 10px;
	display:block;
	background-color: #f372ab;
	border: 2px solid #f372ab;
}

.indexboxpoza:hover {
	background-color: #f94b97;
	border: 2px solid #f94b97;
}
.img-responsive{display:block;max-width:100%;height:auto}
.img-responsive-16by9{display:block;height:0;padding-bottom:56.25%;overflow:hidden}
.news-preview{margin-bottom:0;background:#f1e9d0;padding-left:10px;padding-right:10px;max-width:76.75rem;margin-right:auto;margin-left:auto}
.news-preview:after,.news-preview:before{display:table;content:" "}
.news-preview:after{clear:both}
.news-preview--no-img .news-preview__feat-img-wrapper{display:none}
.news-preview--no-img .news-preview__content{width:100%;float:left;padding-right:.625rem;padding-left:.625rem}
.news-preview--no-img .news-preview__content:last-child:not(:first-child){float:right}
.news-preview-wrapper:nth-child(2n){background:rgba(115,71,22,.1)}

.portfolio .item {
	width: 49%;
}


.portfolio {
	padding: 50px 0 0px 1px;
	position: relative;
	margin-bottom: 20px;
}
.img-fluid{max-width:100%;height:auto}

.header-action { margin-top: 10px; }




.wrap,
.container {
	margin: 0 auto;
	width: 85%;
	max-width: 1380px;
	position: relative;
}



.container-full {
	max-width: 100%;
}


.container-full-height {
	min-height: 62vh;
}

		
		#horiz_m #logo {
			display: inline-block;
			position: static;
			width: auto;
			margin:15px 0 0 10px !important;
		}

		
		#horiz_m #logo  img{ 
			max-width:440px !important;
		}

		
		#horiz_m #logo img {width:532; height:91;}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.em-meta-info {
    margin-bottom: 5px;
}

.em-meta-info .em-author-name,
.em-meta-info .em-post-date {
    display: inline-block;
    font-size: 13px;
}

.com-cat .em-meta-info .em-author-name:after,	
.article-block-wrapper .article-details .em-author-name:after ,
.article-block-wrapper .article-details .em-post-date:after {
    content: ' | ';
    padding: 0 2px;
    color: #000;
    font-size: 13px;
}

.em-grid-posts .com-cat .gridbox .meta-info .em-meta-info a,
.em-grid-posts .com-cat .gridbox .meta-info .em-meta-info {
    color: #fff;
}

.com-cat .em-meta-info .em-author-name:after{
	color: #fff;
}
.single-tribe_events #tribe-events-content .fusion-events-featured-image .updated{display:-ms-flexbox;display:flex;-ms-flex-align:baseline;align-items:baseline;-ms-flex-wrap:wrap;flex-wrap:wrap}

#page-title .container {
	display:table
}
.container-inline div,.container-inline label{display:inline;}
.container-inline .fieldset-wrapper{display:block;}
#wrap-all.box-layout .flexslider.content-flexslider .container{width:768px}
.flexslider.image-flexslider .container{overflow:hidden}
.container{width:960px;margin:0 auto;clear:both;position:relative}


.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -20px;
  margin-left: -20px; }



.af-reverse .row:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -moz-box-orient: horizontal;
  -moz-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse; }

.c-sidebar .o-list .level1 a {
  padding-left: 15px;
}

.navigation .level0 .level1.parent::before {
  top: 15px !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}




#primary {
}

.left-sidebar #primary .col-sm-8{
	float: right;
}

.no-sidebar #primary{

}

.error404 #primary {
}

.blog #primary article, .archive #primary article {
    clear: both;
    
}


.content-area{
	padding: 1em 0;
}

	.txt_grey {color: #999999;}

	.txt_grey a, .txt_grey a:link, .txt_grey a:visited, .txt_grey a:hover, .txt_grey a:active {margin: 0px; padding: 0px 0px 20px 0px; color: #999999; text-decoration: none; font-weight: normal;}
